Bug 102460 - Remove unnecessary markup from messages in redhat-config-packages
Summary: Remove unnecessary markup from messages in redhat-config-packages
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-packages   
(Show other bugs)
Version: beta1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-15 15:11 UTC by Christian Rose
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 20:30:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-08-15 15:11:21 UTC
#: src/AddDialog.py:139
msgid "<b>Required Packages</b>"

#. Give the scrolled window a good height.
#: src/AddDialog.py:168
msgid "<b>Optional Packages</b>"

#. Give the scrolled window a good height.
#: src/AddDialog.py:250 src/AddDialog.py:294
msgid "<b>Installed Packages</b>"

#. Give the scrolled window a good height.
#: src/AddDialog.py:278
msgid "<b>Packages not installed</b>"

#: src/InstallDruid.py:258
msgid "<span size=\"xx-large\" color=\"white\">Package Update Overview</span>"

#: src/InstallDruid.py:260
msgid ""
"<span size=\"xx-large\" color=\"white\">Package Installation Overview</span>"

#: src/InstallDruid.py:262
msgid "<span size=\"xx-large\" color=\"white\">Package Removal Overview</span>"

#. Pop up a progress dialog while we read in the comps file
#: src/MainWindow.py:236
msgid ""
"<span weight=\"bold\" size=\"larger\">Checking system package status</span>\n"
"\n"
"The package manager program is searching your system to determine which "
"packages are currently installed."


This use of markup inside messages marked for translation is totally
unnecessary, and a problem for the translation process. For details, see
the problem description at
http://developer.gnome.org/doc/tutorials/gnome-i18n/developer.html#avoid-markup

Please move the markup outside of the gettext calls.

Comment 1 Jeremy Katz 2005-09-21 20:30:07 UTC
This will be done in the next version


Note You need to log in before you can comment on or make changes to this bug.